Subject: bug#53896: 28.0.91; Icomplete Vertical Mode fails to preview "C-x 8 RET 8072"

From: Van Ly <[email-masked]>
Date: Mon, 14 Feb 2022 14:47:50 +0000 (UTC)

On Sun, 13 Feb 2022, Andreas Schwab wrote:

>>
>> '''
>> Insert character (Unicode name or hex): 8072 [No matches]
>> '''
>>
>> And, I have to blindly hit RET at that point to insert the U+8072 sign.
>
> Blindly?  You see the number you are about to accept.
>

The overriding message I see is [No matches] and when I hit RET I 
feel like I am ignoring a warning.

-- 
vl